<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$longName = 'Feeds (JSON / XML)';
$sortId = 1500;

$sightsArray = array();

$sight = new SightItem();
$sight->name = 'Kursübersicht separat';
$sight->id = 471;
$sight->showHeader = true;
$sight->showBody = true;
$sight->showFooter = true;
$sight->showNoData = true;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht separat 2';
$sight->id = 703;
$sight->showHeader = true;
$sight->showBody = true;
$sight->showFooter = true;
$sight->showNoData = true;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Highlights separat';
$sight->id = 772;
$sight->showHeader = true;
$sight->showBody = true;
$sight->showFooter = true;
$sight->showNoData = true;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Unterkurse';
$sight->id = 535;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurstage Var2';
$sight->id = 566;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Mitarbeiter-Feed';
$sight->id = 541;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kategorienliste separat';
$sight->id = 542;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Warenkorb-Feed';
$sight->id = 567;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Stellenbörse';
$sight->id = 678;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'RSS-Feed Maileon';
$sight->id = 765;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);